/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also apply to the normal and widescreen layouts. You may override these styles in the normal  and widescreen CSS files as appropriate. */
body { background-color: #F0F1F1; }

#page { width: 940px; margin: 0 auto; background: white; position: relative; }
#page:before, #page:after { content: ''; position: absolute; display: block; height: 100%; width: 70px; background-color: white; top: 0; visibility: visible; }
#page:before { left: -70px; }
#page:after { right: -70px; }

#region-menu, #region-branding { margin: 0; }

#region-preface-first, .front #region-preface-first { margin: 0 0 20px 0; }

.container-12 { width: inherit !important; }

/*disalbe main menu anchor link for desktop */
.main-menu-anchor { display: none; }

li.expanded, li.collapsed, li.leaf { padding: 0; }

/* 
Menus ---------------------------------------------------- */
ul.menu li { list-style-type: none; display: block; float: left; }

/* Utility Links - Header */
.utility-links-header, #block-search-form { float: right; }

p.intro object { display: block; }

.logo-img img { margin-left: 0; width: 153px; height: 61px; }

.utility-links-header .content a { padding: 5px 11px 0 5px; }

/* Primary Menu - Header */
/* Enable on Desktop Site */
.primary-menu-header { display: block; }

.primary-menu-header { margin: 9px 0 20px 0; background: #1C5072; color: white; height: 40px; text-transform: uppercase; padding: 0 0 0 5px; font-family: arial; }
.primary-menu-header .content a { margin: 5px 1px 0 0; letter-spacing: 0px; font-size: 12px; font-weight: bold; font-size: 14px; padding: 5px 18px 9px; }
.primary-menu-header .content a:hover, .primary-menu-header .content a.active, .primary-menu-header .content a.active-trail, .primary-menu-header .content a:focus { background-color: white; color: #DF6F1D; }

/* Secondary Navigation */
/* Enable on Desktop Site */
.secondary-navigation-desktop { display: block; }

/* Disable mobile secondary navigation on Desktop Site */
.secondary-navigation-mobile { display: none; }

.secondary-navigation { background: #F0F1F1; padding: 0 0 10px 0; margin: 0 0 30px 0; }

.secondary-navigation .content .active.active-trail a, .secondary-navigation .content .active.active-trail li a, .secondary-navigation .content .active.active-trail li li a, .secondary-navigation .content .active.active-trail li li li a, .secondary-navigation .content ul.menu li.expanded ul.menu li.active a { background: url('../images/menu-arrow-active.jpg') left center no-repeat; }

.secondary-navigation .content .active-trail a { background: url('../images/menu-arrow-active-trail.jpg') 24px bottom no-repeat; }

#region-sidebar-second .secondary-navigation h2.block-title { background: #DF6F1D; color: white; padding: 5px 10px; }

.secondary-navigation .content ul { padding: 0 !important; margin-left: -14px; width: 314px; }

.secondary-navigation .content ul ul { padding: 0; }

.secondary-navigation .content li { display: block; float: left; }

.secondary-navigation .content li a:hover { color: #DF6F1D; }

.secondary-navigation .content a { background: url('../images/menu-arrow.jpg') 24px bottom no-repeat; margin: 0; padding: 11px 50px 15px 34px; }

/* Disable on Desktop Site */
.main-menu-footer { display: none; }

/* Main Menu Anchor Link */
.main-menu-anchor li { float: none; width: 100%; }

#region-content { margin: 0 0 0 0; }

/* Display Footer Menu Primary Block For Desktop */
.footer-menu-primary { display: block; }

#region-sidebar-second { margin: 0 0 0 20px; width: 300px; }
#region-sidebar-second .block { margin-bottom: 20px; }
#region-sidebar-second h2.block-title { font-family: 'GibsonLightBold'; font-weight: normal; color: #1c5072; font-size: 20px; margin: 0 0 10px; }

#section-footer { padding-bottom: 40px; }

/* Translated Material Block */
.translated-material { border: solid 2px #e1e1e1; margin: 0 -10px 20px -10px; font-size: 12px; padding: 0 10px 15px 10px; line-height: 2em; width: 916px; display: block; color: #666; }
.translated-material p { display: inline; color: #666; font-size: 12px; line-height: 2em; }
.translated-material span { float: left; }

#materials-languages { list-style: none; list-style-image: none; list-style-type: none; margin: 0; padding: 0; font-size: 12px; line-height: 2em; }
#materials-languages li { float: left; list-style-type: none; padding: 0 5px; }
#materials-languages .language { position: relative; width: 90px; height: 20px; }
#materials-languages .language a { background-image: url('../images/sprite-languages.jpg'); background-repeat: no-repeat; position: absolute; text-indent: -9999px; overflow: hidden !important; top: 0; right: 0; width: 49px; height: 20px; }
#materials-languages .chinese a { background-position: 12px 2px; }
#materials-languages .korean a { background-position: -94px 2px; }
#materials-languages .arabic a { background-position: -198px 2px; }
#materials-languages .hindi a { background-position: -293px 2px; }

#zone-postscript .content { padding: 16px 0 0 0; }

#block-menu-block-6 { display: none; }

.footer-utilities-menu .menu { padding-bottom: 0; font-size: 12px; }
.footer-utilities-menu .menu > li { float: none; display: inline-block; vertical-align: top; }
.footer-utilities-menu .menu > li ~ li { margin-left: 12px; margin-top: 0; }
.footer-utilities-menu .menu > li a { display: block; padding: 0; }

.fb-twitter { padding-left: 0; }

/* 
Homepage ---------------------------------------------------- */
/* Enable the slideshow on the homepage */
.front { /* Position the edit tabs on the homepage in front of block */ }
.front #zone-preface-wrapper { display: block; }
.front .grid-7 { margin: 0 10px; }
.front .region-content { margin-right: 0; }
.front ul.primary { z-index: 100; position: relative; }

/* Useful Links Block */
.useful-links-homepage { width: 340px; background: #F0F1F1; position: absolute; right: -400px; top: 0; }

/* Canterbury Earthquake Block Homepage */
.canterbury-quake-info { border: none; padding: 15px 20px; }
.canterbury-quake-info .inner { float: left; width: 220px; display: block; }
.canterbury-quake-info img { float: left; margin-right: 15px; margin-bottom: 7px; }
.canterbury-quake-info ul { padding: 0; list-style: none; margin: 0; }
.canterbury-quake-info ul li { border-bottom: 1px solid #DADEDE; padding: 4px 0; margin: 0; }
.canterbury-quake-info ul li.last { border: none; }
.canterbury-quake-info ul a { background: none; padding: 0; }

.highlighted { padding: 20px 20px 20px 20px; }
.highlighted .block-inner { padding: 0; }

.context-canterbury-earthquakes h2 { clear: none; }

.views-row h2 { clear: none; }

/* Homepage Teaser Blocks *
/* Show image on desktop site */
.block .left { display: block; }

.front #region-sidebar-second { width: 380px; }

#block-block-7 .highlighted { padding-top: none; }

/*
#block-views-news-listings-block-1 .content .view-header a.all-news {
	margin: -28px 0 20px 300px;
	display: block;
	width: 100px;
}*/
/*
.front aside h2 { background: white;
}*/
/* On this Site Block */
.on-this-site { padding: 0; }

/* Homepage Slider */
#region-preface-first #slider-wrapper h2 { color: white; font-family: 'GibsonLightBold'; font-size: 30px; line-height: 30px; text-align: center; margin-top: 20px; }

#slider-wrapper { position: relative; background-color: #E06E18; }
#slider-wrapper h2 { position: absolute; top: 20px; }

ul.bjqs { list-style: none; list-style-image: none; list-style-type: none; margin: 0; padding: 0; position: relative; }

.bjqs-markers { bottom: 35px; padding: 0; }
.bjqs-markers li { margin: 0 7px; }
.bjqs-markers li a { display: block; height: 29px; width: 29px; border: none; overflow: hidden; text-indent: -9999px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; box-shadow: none; }

.block-slider-block .bjqs-markers { bottom: 100px; -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); transform: translateX(-50%); left: 50%; min-width: 76px; }
.block-slider-block .bjqs-controls li:first-child { right: 34px; }

.item-1 { background-image: url('../images/slide1.jpg'); }

.item-2 { background-image: url('../images/slide2.jpg'); }

.item-3 { background-image: url('../images/slide3.jpg'); }

.item-4 { background-image: url('../images/slide4.jpg'); }

.item-5 { background-image: url('../images/slide5.jpg'); }

/* Intro Box Banner Image*/
.intro-box img { width: 100%; max-width: 610px; margin: 10px 0px 20px 0px; }

.page-node-9 .intro-box, .page-node-10 .intro-box, .page-node-11 .intro-box, .page-node-12 .intro-box, .page-node-38 .intro-box, .page-node-39 .intro-box, .page-node-57 .intro-box { /* background-color: #DF6F1D; */ background-image: url('../images/img-bg-landing_page.jpg'); }

.page-node-9 .intro-box { background-image: url('../images/banner_what_we_do.jpg'); }

.page-node-12 .intro-box, .page-node-863 .intro-box, .page-node-872 .intro-box { background-image: url('../images/banner_get_help.jpg'); }

.page-node-11 .intro-box { background-image: url('../images/banner_be_prepared.jpg'); }

/* Events Page */
.page-node-38 .intro-box { background-image: url('../images/banner_recent_events.jpg'); }

/* Canterbury Earthquakes */
.page-node-39 .intro-box { min-height: 285px; width: 620px; background: url('../images/intro-box.jpg') no-repeat center; margin: 0 0 20px 0; /*	float:left;
*/ padding: 0; position: relative; display: none; /* Hide for mobile */ /*background: #FFF url(../images/img-bg-christchurch.jpg) no-repeat top left;
min-height: 181px;
margin-top:-10px;*/ }

/* Contact Us Page */
.page-node-57 .intro-box { background-image: url('../images/banner_contact.jpg'); /* min-height: 140px; */ }

.view img { margin-bottom: 0; }

/* Table layout on node 396 */
.page-node-396 .region-content table { margin-bottom: 20px; }
.page-node-396 .region-content table h2 { margin: 25px 0 10px; }
.page-node-396 .region-content table tr td:first-child { display: table-cell; width: auto; }

/* 
Recent Events, News Overview ---------------------------------------------------- */
/*.view-recent-events { .views-row { padding: 0;  &:after { right: 21%; }  .views-field { padding: 20px; }  .views-field-field-teaser-image { width: 22%; //padding: 3% 2% 3% 3%;     padding: 20px; float: left; overflow: hidden;  img { width: 100%; height: auto; } }  .left-wrapper { //width: 685px; float: left; width: 47%; padding-right: 20px; }  .right-wrapper { float: right; width: 16%; display: block; 	font-weight: bold; 	 	p { 	margin-bottom: 12px; font-size: 16px; 	}  .label { font-size: 11px; font-weight: normal; margin-bottom: 2px; line-height: normal; } }  }  .more-info a { display: inline-block; }  .view-filters { margin-bottom: 20px; }
}*/
.region-footer-first { color: white; margin: 0 0 10px 0 !important; }

/* Canterbury feature */
.page-node-39 .intro-box { display: block; }

/* Slider */
.block-slider-block { display: block; max-height: 430px; background: #F0F2F1; overflow: hidden; margin-top: 0; z-index: 100; margin-bottom: 20px; position: relative; 	/*
	.text-description { 	font-family: 'GibsonLightBold'; 	z-index:500; 	position:absolute; 	//width: 680px; 	//width: 460px; 	background: image-url('shade.png') repeat; 	top:50%; 	left:50%; 	//margin-left:-360px; 	//margin-left: -250px; 	color:$white; 	padding: 20px; 	height:200px; 	margin-top: -120px; 	 	h3, h4, p { 	color:#fff; 	} 	 	.title-desc { 	display: none; 	} 	 	.body-desc { 	span { 	display: block; 	} 	 	.small { 	font-size: 24px; 	//font-size: 20px; 	} 	 	.big { 	font-size: 114px; 	//font-size: 70px; line-height: 108px; //line-height: 80px; letter-spacing: -5px; margin-left:-6px; 	} 	 	.medium { 	@include font-size(25px); 	} 	}
	}*/ }
.block-slider-block img { background: transparent; width: 100% !important; border: none; padding: 0; }
.block-slider-block .bjqs-controls { overflow: hidden; position: absolute; height: 240px; width: 100%; margin-top: -120px; top: 50%; display: none; }
.block-slider-block .bjqs-controls li, .block-slider-block .bjqs-controls li a { width: 30px; height: 240px; padding: 0; position: absolute; text-indent: -5000em; margin: 0; }
.block-slider-block .bjqs-controls > li .bjqs-prev { background-position: 5px center; }
.block-slider-block .bjqs-controls > li .bjqs-next { background-position: -34px center; }
.block-slider-block .bjqs-controls > li:first-child { right: 76px; }
.block-slider-block .bjqs-controls > li.lastChild { left: 76px; }
.block-slider-block .bjqs-controls a { background: rgba(0, 0, 0, 0.2) url('../images/slider-arrows.png') no-repeat center left; top: 0 !important; }
.block-slider-block .bjqs-controls a:hover, .block-slider-block .bjqs-controls a:focus { background-color: rgba(255, 255, 255, 0.3); }
.block-slider-block .closer { position: absolute; top: 10px; right: 10px; font-family: 'GibsonLightBold'; color: #fff; text-decoration: none; padding: 1px 5px; font-size: 14px; text-transform: uppercase; overflow: hidden; }
.block-slider-block .closer strong { font-weight: normal; float: left; margin-right: 4px; display: none; }
.block-slider-block .closer:hover, .block-slider-block .closer:focus { background: #4B7E9C; }
.block-slider-block .closer:hover strong, .block-slider-block .closer:focus strong { display: inline; }
.block-slider-block .closer span { font-size: 22px; float: right; line-height: 20px; }

.field-name-body img { padding: 10px; }

.grey-box { margin-bottom: 0; }

.field-name-body p > object { display: block; }

.block-slider-block.static-canterbury-banner { margin-top: 0; }
.block-slider-block.static-canterbury-banner, .block-slider-block.static-canterbury-banner img { height: 282px; width: 620px; }
.block-slider-block.static-canterbury-banner p { margin-bottom: 0; }
.block-slider-block.static-canterbury-banner .text-description { background: url('../images/shade.png') repeat scroll 0 0 transparent; color: white; height: auto; left: 200px; margin-left: -158px; padding: 20px; position: relative; top: -127px; width: 500px; }
.block-slider-block.static-canterbury-banner .text-description .body-desc .small { font-size: 18px; }
.block-slider-block.static-canterbury-banner .text-description .body-desc .big { font-size: 96px; line-height: 108px; }
.block-slider-block.static-canterbury-banner .text-description .body-desc .medium { font-size: 18px; }

.slider-container-collapsed { background: url('../images/orange-panel.png') repeat-x; height: 44px; font-family: 'GibsonLightBold'; padding: 0 14px; position: relative; z-index: 0; }
.slider-container-collapsed p { color: #fff; font-size: 16px; line-height: 44px; }
.slider-container-collapsed p a { position: absolute; right: 10px; color: #fff; text-transform: uppercase; margin: 0; line-height: 24px; padding: 0 3px; height: 24px; top: 11px; display: inline-block; }
.slider-container-collapsed p a strong { display: none; font-size: 14px; font-weight: normal; float: left; margin-right: 2px; }
.slider-container-collapsed p a:hover, .slider-container-collapsed p a:focus { background: #AC3B1B; }
.slider-container-collapsed p a:hover strong, .slider-container-collapsed p a:hover span, .slider-container-collapsed p a:focus strong, .slider-container-collapsed p a:focus span { display: inline; color: #fff; }
.slider-container-collapsed p a span { font-size: 24px; }

/* New homepage asides */
.front .in-the-media { background: #F0F1F1; padding: 14px 20px 20px 20px; }

#region-sidebar-second .in-the-media h2 { font-size: 24px; }

.front #region-sidebar-second h2, .front #region-sidebar-second h3 { font-family: 'GibsonLightBold'; }

.front #region-sidebar-second aside a, #region-sidebar-second .in-the-media h3 { color: #0085C2; }

#region-sidebar-second .in-the-media h3 { float: left; margin-top: 15px; margin-bottom: 0; }

#region-sidebar-second .in-the-media p { clear: both; padding: 0; margin: 0; }

.in-the-media .date-display-single { clear: both; font-weight: normal !important; display: block; margin-top: -2px; padding: 0; }

/* two column blocks */
.two-columns-left, .two-columns-right { width: 258px; }

.two-columns-left { float: left; }

/* two column blocks */
.two-columns-right { float: right; }

.block-eqc-animator-calculator .content { position: relative; height: 182px; margin-bottom: 20px; }
.block-eqc-animator-calculator .content .counter, .block-eqc-animator-calculator .content .counter-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 182px; display: block; }
.block-eqc-animator-calculator .content .counter.hidden, .block-eqc-animator-calculator .content .counter-overlay.hidden { display: none; }

.counter { height: 182px; background: #CF4A0F url('../images/ticker-wallpaper.jpg') center; text-align: center; color: #fff; display: none; position: relative; }
.counter h2 { margin-top: 0; margin-bottom: 12px; padding-top: 14px; font-size: 24px; color: #fff; }
.counter p { color: #fff; font-family: 'GibsonLightBold'; font-size: 20px; text-transform: uppercase; /* Had to add these styles because the 'number was jumping around' due to the font not being fixed width */ }
.counter p strong, .counter p span { top: 145px; display: block; position: absolute; }
.counter p strong { left: 200px; font-weight: normal; }
.counter p span { text-align: left; width: 160px !important; left: 306px; }
.counter ul { list-style: none; }
.counter ul li { margin-bottom: 1px; }
.counter .gst { right: 3px; font-style: italic; position: absolute; font-size: 11px; bottom: 2px; }
.counter .counter-overlay { position: absolute; opacity: 0.5; z-index: 1; }

.page-node-39 .counter { display: block; }

#sub_total, #total { display: none; }

#flip-counter { overflow: hidden; width: 470px; margin-left: 100px; height: 92px; }

#dollar { font-size: 60px; line-height: 80px; position: absolute; left: 54px; height: 80px; width: 50px; text-align: center; font-family: 'GibsonLightBold'; }

.flip-counter li.s { background: none; }

.region-sidebar-second img { margin-bottom: 0; }
.region-sidebar-second img.image-left { float: left !important; }
.region-sidebar-second img.image-right { float: right !important; }

/* Land Tool */
#map { position: relative; width: 620px; border: 1px transparent solid; height: 480px; font-size: 12px; display: block; font-family: arial; background: #F0F1F1 url('../images/land-tool.png') no-repeat 50% 100px; }
#map h3 { font-size: 22px; font-family: 'GibsonLightBold', arial; color: #1c5072; padding: 0; margin: 0; margin: 25px 0 6px 25px; }
#map > p { font-size: 14px; margin: 0 0 0 25px; display: block; }
#map .key { position: absolute; bottom: 25px; left: 25px; list-style: none; padding: 0; margin: 0; width: 200px; font-weight: bold; }
#map .key li { margin-bottom: 5px; }
#map .key li span { display: block; border: 1px transparent solid; width: 12px; height: 12px; float: left; margin-right: 5px; }
#map .key .covered span { background: #C7D729; }
#map .key .uncovered span { background: #195072; }
#map ul { list-style: none; padding: 0; margin: 0; }
#map ul p { position: absolute; display: none; z-index: 1000; }
#map ul a { position: absolute; display: block; width: 29px; height: 29px; text-indent: -5000em; z-index: 1020; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; outline: none; }
#map ul a:hover, #map ul a.selected { background: rgba(255, 255, 255, 0.5); }
#map p span { display: none; }
#map .container { display: block; top: 10px; width: auto; left: 10px; right: 10px; position: absolute; display: none; padding: 10px; color: #fff; font-size: 14px; line-height: 1.3; padding: 2em; min-height: 70px; z-index: 500; }
#map .container p { margin: 0 0 0 95px; color: #fff; }
#map .close { position: absolute; top: 10px; right: 10px; color: #fff; width: 15px; height: 15px; display: block; background: url('../images/x.png') no-repeat center; text-indent: -5000em; }
#map div[rel=link1] { background: rgba(0, 0, 0, 0.7) url('../images/map/link1.png') no-repeat 15px 15px; }
#map div[rel=link2] { background: rgba(0, 0, 0, 0.7) url('../images/map/link2.png') no-repeat 15px 15px; }
#map div[rel=link3] { background: rgba(0, 0, 0, 0.7) url('../images/map/link3.png') no-repeat 15px 15px; }
#map div[rel=link4] { background: rgba(0, 0, 0, 0.7) url('../images/map/link4.png') no-repeat 15px 15px; }
#map div[rel=link5] { background: rgba(0, 0, 0, 0.7) url('../images/map/link5.png') no-repeat 15px 15px; }
#map div[rel=link6] { background: rgba(0, 0, 0, 0.7) url('../images/map/link6.png') no-repeat 15px 15px; }

#link1 a { top: 151px; left: 103px; }

#link2 a { top: 217px; left: 99px; }

#link3 a { top: 316px; left: 145px; }

#link4 a { top: 302px; left: 416px; }

#link5 a { top: 246px; left: 394px; }

#link6 a { top: 205px; left: 345px; }

#zone-content a.blue_button_280 { margin-left: 132px; margin-top: 20px; }

.section_left_image .photo, .section_right_image .photo { max-width: 100%; height: auto; }

/* Canterbury Fix Fasten page block */
.ff-canterbury-intro { background: transparent; }
.ff-canterbury-intro .content img { display: block; }
.ff-canterbury-intro .content ul { margin: 0; bottom: 8px; left: 10px; position: absolute; }
.ff-canterbury-intro .content ul a { font-size: 14px; padding: 5px 0; }

/* Pager */
.pager-outer .result-count { float: left; }
.pager-outer .pager-wrapper { float: right; }

/* Campaign landing page (node 957) */
#canterbury-campaign .dark { padding: 0 30px 0 50px; }
#canterbury-campaign .left-col, #canterbury-campaign .right-col { padding: 50px 0; }
#canterbury-campaign .left-col { float: left; width: 540px; padding: 40px 30px 50px 0; }
#canterbury-campaign .right-col { width: 250px; float: right; }
#canterbury-campaign blockquote { background: url('../images/blockquote-marks.png') no-repeat left 0px; padding-top: 12px; }
#canterbury-campaign blockquote p { font-size: 26px; }
#canterbury-campaign blockquote p img { display: inline-block; }
#canterbury-campaign blockquote p:first-child { text-indent: 30px; }
#canterbury-campaign a.download { background: url('../images/canterbury-campaign-download-link.png') no-repeat top; width: 600px; height: 167px; text-indent: 167px; line-height: 174px; margin: 35px 0 0 -50px; }
#canterbury-campaign .sidebar_tv .ad { width: 100%; float: none; }
#canterbury-campaign .sidebar_tv .ad:last-child { margin-left: 0; }
#canterbury-campaign .right-col .sidebar_radio, #canterbury-campaign .right-col .sidebar_print { width: 100%; float: none; border-bottom: 1px solid #fff; clear: both; }
#canterbury-campaign .right-col .sidebar_print { margin-left: 0; }

/* Homepage EQC by numbers grid */
.block-by-numbers .grid { height: 544px; background-size: 940px 544px; }
.block-by-numbers .intro { height: 544px; }
.block-by-numbers .intro h1 { font-size: 48px; margin-top: 208px; }
.block-by-numbers .content li { height: 181px; }
.block-by-numbers .content li:nth-child(1) { width: 295px; }
.block-by-numbers .content li:nth-child(2) { width: 644px; }
.block-by-numbers .content li:nth-child(3) { width: 626px; height: 180px; }
.block-by-numbers .content li:nth-child(4) { width: 313px; height: 180px; }
.block-by-numbers .content li:nth-child(5) { width: 356px; }
.block-by-numbers .content li:nth-child(6) { width: 583px; }
.block-by-numbers .content li:hover, .block-by-numbers .content li:focus { text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); }
.block-by-numbers .content li .figure { font-size: 28px; height: 180px; }
.block-by-numbers .content li .figure strong { font-size: 84px; }
.block-by-numbers .content li .figure.med strong { font-size: 60px; }
.block-by-numbers .content li .detail { font-size: 26px; height: 180px; border-bottom: 1px #fff solid; border-right: 1px #fff solid; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 0; line-height: 1.2; }
.block-by-numbers .content li .detail span { padding: 0 30px; height: 181px; }
.block-by-numbers .content li:nth-child(3) .detail span, .block-by-numbers .content li:nth-child(4) .detail span { height: 180px; }

/* Canterbury landing page block */
.canterbury-figure { height: 322px; padding: 0; }
.canterbury-figure .content { padding: 75px 10px 0 10px; position: absolute; height: 100%; width: 30%; left: 0; top: 0; }
.canterbury-figure .content p { font-size: 19px; }
.canterbury-figure .content p strong { font-size: 68px; }

.block-canterbury-ii { display: block; }
.block-canterbury-ii .content, .block-canterbury-ii ul.bjqs, .block-canterbury-ii .bjqs-slide { height: 309px !important; width: 620px !important; }
.block-canterbury-ii ol.bjqs-markers { bottom: 0; }

#region-sidebar-second .sidebar-news .view-header a { clear: none; float: right; line-height: 38px; margin: 0; }

/* Recent event node */
.node-type-disaster #region-content.grid-8 { width: 540px; }
.node-type-disaster #region-sidebar-second.grid-4 { width: 380px; }
.node-type-disaster .view-events-detail { position: relative; }
.node-type-disaster .view-events-detail .attachment { top: 80px; position: absolute; max-width: 40%; background-color: #1a1a1a; background-color: rgba(0, 0, 0, 0.7); border-left: none; padding: 20px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.node-type-disaster .view-events-detail .attachment h1 { font-size: 44px; font-size: 2.75rem; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; color: white; }
.node-type-disaster .group-detail { position: absolute; top: 40px; width: 220px; right: 0; }
.node-type-disaster .group-detail .field { background-color: #1a1a1a; background-color: rgba(0, 0, 0, 0.7); padding: 12px 18px; color: #fff; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.node-type-disaster .group-detail .field > .field-items { font-size: 14px; }
.node-type-disaster .group-detail .field-name-field-date-issued ~ .field { padding-top: 0; }
.node-type-disaster .group-detail .field-items a { color: white; }
.node-type-disaster .group-detail .field-name-field-claim-status { margin-bottom: 1px; color: #de6e1d; }
.node-type-disaster .group-detail .field-name-field-claim-status .field-items { line-height: 1; }

.block-detail-image .l { max-width: 35%; float: left; margin-right: 5%; }
.block-detail-image .r { float: left; max-width: 60%; }

.block-home-repair-progress .content h2 { font-size: 28px; font-size: 1.75rem; }
.block-home-repair-progress .content .graphic { width: 420px; }
.block-home-repair-progress .content .graphic a, .block-home-repair-progress .content .graphic h2 { max-width: 60%; }
.block-home-repair-progress .content .figures { width: 415px; }
.block-home-repair-progress .content .figures li, .block-home-repair-progress .content .figures strong, .block-home-repair-progress .content .figures span { height: 44px; }
.block-home-repair-progress .content .figures strong { padding-right: 13px; }

.block-completed-last-week { background-position: 30px 72px; background-image: url('../images/house-scorecard.png'); background-size: 115px 125px; }
@media (-webkit-min-device-pixel-ratio: 2), (-moz-min-device-pixel-ratio: 2) { .block-completed-last-week { background-image: url('../images/house-scorecard@2x.png'); background-size: 115px 125px; } }
.block-completed-last-week .block-inner { padding: 20px 30px; }
.block-completed-last-week .block-title { font-size: 32px; font-size: 2rem; }
.block-completed-last-week p { width: 76%; float: right; }

.block-videos-block .views-row { line-height: 500px; text-align: center; }
.block-videos-block .views-row a { color: white; text-decoration: underline; }

.magnitude-key { table-layout: auto; }
.magnitude-key tr { display: table-row; margin-top: 0; }
.magnitude-key td { display: table-cell; }
.magnitude-key tr:first-child { display: table-row; }

.magnitude-key tbody a.geonet__detail { float: right; }

.region-content .magnitude-key tbody .geonet__detail img { margin-top: 0; }
